\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}

\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,mydashed/.style={dashed,dash phase=1pt}]
\clip(-6.5,0) rectangle (-1.5,2);
\draw [line width=1.5pt](-2,1) arc(0:360:2cm and 0.5cm);
\fill [line width=1.5pt, color=A2] (-2,1) circle (0.25cm);
\fill [line width=1.5pt, color=B2] (-6,1) circle (0.25cm);
\fill [line width=1.5pt, color=C2] (-2.67,1.35) circle (0.25cm);
\fill [line width=1.5pt, color=D2] (-3.33,1.45) circle (0.25cm);
\fill [line width=1.5pt, color=F2] (-4,1.5) circle (0.25cm);
\fill [line width=1.5pt, color=G2] (-4.67,1.45) circle (0.25cm);
\fill [line width=1.5pt, color=H2] (-5.33,1.35) circle (0.25cm);
\fill [line width=1.5pt, color=J2] (-2.67,.65) circle (0.25cm);
\fill [line width=1.5pt, color=A2] (-3.33,.55) circle (0.25cm);
\fill [line width=1.5pt, color=B2] (-4,.5) circle (0.25cm);
\fill [line width=1.5pt, color=C2] (-4.67,.55) circle (0.25cm);
\fill [line width=1.5pt, color=D2] (-5.33,.65) circle (0.25cm);

\draw [line width=0.5pt] (-2,1) circle (0.25cm);
\draw [line width=0.5pt] (-6,1) circle (0.25cm);
\draw [line width=0.5pt] (-2.67,1.35) circle (0.25cm);
\draw [line width=0.5pt] (-3.33,1.45) circle (0.25cm);
\draw [line width=0.5pt] (-4,1.5) circle (0.25cm);
\draw [line width=0.5pt] (-4.67,1.45) circle (0.25cm);
\draw [line width=0.5pt] (-5.33,1.35) circle (0.25cm);
\draw [line width=0.5pt] (-2.67,.65) circle (0.25cm);
\draw [line width=0.5pt] (-3.33,.55) circle (0.25cm);
\draw [line width=0.5pt] (-4,.5) circle (0.25cm);
\draw [line width=0.5pt] (-4.67,.55) circle (0.25cm);
\draw [line width=0.5pt] (-5.33,.65) circle (0.25cm);

\draw [] (-2,1) node{$7$};
\draw [] (-6,1) node{$1$};
\draw [] (-2.67,1.35) node{$6$};
\draw [] (-3.33,1.45) node{$5$};
\draw [] (-4,1.5) node{$4$};
\draw [] (-4.67,1.45) node{$3$};
\draw [] (-5.33,1.35) node{$2$};
\draw [] (-2.67,.65) node{$8$};
\draw [] (-3.33,.55) node{$9$};
\draw [] (-4,.5) node{$10$};
\draw [] (-4.67,.55) node{$11$};
\draw [] (-5.33,.65) node{$12$};
\end{tikzpicture}

\end{document}